<div class="sidebar-content">
    <!-- Side Header -->
    <div class="content-header content-header-fullrow px-15">
        <!-- Mini Mode -->
        <div class="content-header-section sidebar-mini-visible-b">
            <!-- Logo -->
            <span class="content-header-item font-w700 font-size-xl float-left animated fadeIn">
                <span class="text-dual-primary-dark">P</span>
                <span class="text-primary">U</span>
            </span>
            <!-- END Logo -->
        </div>
        <!-- END Mini Mode -->

        <!-- Normal Mode -->
        <div class="content-header-section text-center align-parent sidebar-mini-hidden">
            <!-- Close Sidebar, Visible only on mobile screens -->
            <!-- Layout API, functionality initialized in Codebase() -> uiApiLayout() -->
            <button type="button" class="btn btn-circle btn-dual-secondary d-lg-none align-v-r" data-toggle="layout" data-action="sidebar_close">
                <i class="fa fa-times text-danger"></i>
            </button>
            <!-- END Close Sidebar -->

            <!-- Logo -->
            <div class="content-header-item">
                <a class="link-effect font-w700" href="home.html">
                    <i class="si si-fire text-primary"></i>
                    <span class="font-size-xl text-dual-primary-dark">Parking</span>
                    <span class="font-size-xl text-primary">Usat</span>
                </a>
            </div>
            <!-- END Logo -->
        </div>
        <!-- END Normal Mode -->
    </div>
    <!-- END Side Header -->

    <!-- Side User -->
    <div class="content-side content-side-full content-side-user px-10 align-parent">
        <!-- Visible only in mini mode -->
        <div class="sidebar-mini-visible-b align-v animated fadeIn">
            <img class="img-avatar img-avatar32" src="assets/img/avatars/avatar15.jpg" alt="">
        </div>
        <!-- END Visible only in mini mode -->

        <!-- Visible only in normal mode -->
        <div class="sidebar-mini-hidden-b text-center">
            <a class="img-link" href="usuario.html">
                <img class="img-avatar" id="imagen-menu" src="assets/img/avatars/avatar15.jpg" alt="">
            </a>
            <ul class="list-inline mt-10">
                <li class="list-inline-item">
                    <a class="link-effect text-dual-primary-dark font-size-xs font-w600 text-uppercase" href="usuario.html">
                        <span id="nombre-menu"></span>
                    </a>
                </li>
                <li class="list-inline-item">
                    <div id="salir-menu">
                        <a class="link-effect text-dual-primary-dark" href="">
                            <i class="si si-logout"></i>
                        </a>
                    </div>
                </li>
            </ul>
        </div>
        <!-- END Visible only in normal mode -->
    </div>
    <!-- END Side User -->

    <!-- Side Navigation -->
    <div class="content-side content-side-full">
        <ul class="nav-main">
            <li>
                <a class="active" href="home.html">
                    <i class="fa fa-home"></i>
                    <span class="sidebar-mini-hide">Home</span>
                </a>
            </li>
            <li class="nav-main-heading">
                <span class="sidebar-mini-visible">MA</span>
                <span class="sidebar-mini-hidden">Mantenimiento</span>
            </li>
            <!--
            <li>
                <a class="nav-submenu" data-toggle="nav-submenu" href="#">
                    <i class="si si-puzzle"></i>
                    <span class="sidebar-mini-hide">Persona</span>
                </a>
                <ul>
                    <li>
                        <a href="be_blocks_tiles.html">Tiles</a>
                    </li>
                    <li>
                        <a href="be_blocks_draggable.html">Draggable</a>
                    </li>
                    <li>
                        <a href="be_blocks_api.html">API</a>
                    </li>
                </ul>
            </li>
            -->
            <li>
                <a class="active" href="salida.html">
                    <i class="fa fa-sign-out"></i>
                    <span class="sidebar-mini-hide">Salida</span>
                </a>
            </li>
            <li>
                <a class="active" href="registro.html">
                    <i class="fa fa-registered"></i>
                    <span class="sidebar-mini-hide">Registro</span>
                </a>
            </li>
            <li>
                <a class="active" href="persona.html">
                    <i class="fa fa-user"></i>
                    <span class="sidebar-mini-hide">Persona</span>
                </a>
            </li>
            <li>
                <a class="active" href="vehiculo.html">
                    <i class="fa fa-car"></i>
                    <span class="sidebar-mini-hide">Vehiculo</span>
                </a>
            </li>
            <li class="nav-main-heading">
                    <span class="sidebar-mini-visible">US</span>
                    <span class="sidebar-mini-hidden">Usuario</span>
                </li>
            <li>
                <a class="active" href="usuario.html">
                    <i class="fa fa-user"></i>
                    <span class="sidebar-mini-hide">Usuario</span>
                </a>
            </li>
        </ul>
    </div>
    <!-- END Side Navigation -->
</div>